.LOzone7-0, .LOEl .LOzone7-0{
color:#555555;font-family:Arial;font-size:24px;margin-bottom:0px;margin-top:0px;padding-bottom:0px;padding-left:15px;padding-right:5px;padding-top:4px;}
.LOzone7-0 A, .LOEl .LOzone7-0 A{
color:#555555;}
.LOzone7-0 A:Hover, .LOEl .LOzone7-0 A:Hover{
text-decoration-line:none;}
.LOzone7-0 p{
margin-bottom:0px;margin-top:0px;}
